 @charset "utf-8";
 
/**
 * Main Frame styles.
 */
 #MainFrame					{ clear:both; width:1000px; margin:0 auto; padding-top:8px; }
 #MfNavFrame				{ clear:both; background-color:#8cc63f; width:100%; overflow:auto; }
 .MfniActive				{ color:white; padding-left:10px; padding-right:10px; padding-top:5px; 
 							  padding-bottom:5px; cursor:pointer; }
 .MfniHover					{ color:white; padding-left:10px; padding-right:10px; padding-top:5px; 
 							  padding-bottom:5px; background-color:#9fd35a; cursor:pointer; }
 .MfniVisited				{ color:#375115; padding-left:10px; padding-right:10px; padding-top:5px; 
 							  padding-bottom:5px; background-color:#bae77e; font-weight:bold; }
							  

/**
 * Gallery Styles
 */
 .xGalleryFrame				{ width:480px; overflow:auto; border:1px dotted #808080;
 							  padding-top:10px; padding-bottom:10px; }
 #MfGallery h2				{ width:52px; height:43px; background-repeat:no-repeat; color:white;
 						  	  background-image:url("/ko/packages/images/home/sbook-page-bg.png");
						  	  font-size:26px; font-family:Arial, Helvetica, sans-serif;
						  	  text-align:center; padding-top:9px; float:right; }
						  
 #MfGallery a:link			{ color:#000000; text-decoration:none; }
 #MfGallery a:active		{ color:#000000; text-decoration:none; }
 #MfGallery a:visited		{ color:#000000; text-decoration:none; }
 #MfGallery a:hover			{ color:#686639; text-decoration:underline; } 
 #MfGallery h3				{ text-align:left; margin:0; }
 #MfGallery img				{ cursor:pointer; }
 #MfGallery td				{ text-align:center; }
 #MfGallery label 			{ background-color:#b8e6fd; padding-left:3px; padding-right:3px;
	 						  padding-top:3px; padding-bottom:2px; }
 #MfGallery h4				{ text-align:left; color:#703e60; float:left; }
 #MfGallery h1				{ text-align:left; color:#698280; clear:both; }
 #MfGallery h5				{ text-align:left; color:#737373; }
 #MfGallery p				{ clear:both; text-align:left; margin-top:10px; margin-bottom:5px; }
 #MfGallery table			{ float:left; margin-left:10px; }
 .xGalleryItemFrame			{ float:left; width:290px; }
 #MfGallery h6				{ color:#989665; font-weight:bold; text-align:left; }
 .rating-line				{ margin-top:3px; margin-bottom:0px; }
 
 
/**
 * Page Navigation Styles
 */
 #MfPageNavFrame			{ clear:both; padding-top:20px; width:340px; margin:0 auto; }
 #MfPageNavFrame img		{ float:left; cursor:pointer; margin-top:2px; }
 .Mfpn-active				{ float:left; width:24px; height:21px; margin-left:3px; text-align:center;
 						  	  cursor:pointer; background-color:#d9dcc2; color:white; padding-top:3px;
							  font-size:14px; font-family:Arial, Helvetica, sans-serif; }
 .Mfpn-hover				{ float:left; width:24px; height:21px; margin-left:3px; text-align:center;
 						  	  cursor:pointer; background-color:#c1c59e; color:white; padding-top:3px;
							  font-size:14px; font-family:Arial, Helvetica, sans-serif; }
 .Mfpn-visit				{ float:left; width:24px; height:21px; margin-left:3px; text-align:center;
 						  	  background-color:#9ca174; color:white; padding-top:3px;
							  font-size:14px; font-family:Arial, Helvetica, sans-serif; }


/**
 * Responsive Styles
 */
 @media (max-width:1000px){
	#MainFrame				{ width:97%; margin:0 auto; }
	#MfGallery table		{ float:left; margin-left:0px; }
 }

 @media (max-width:900px){
	#MfGallery table		{ float:none; }
	.xGalleryFrame			{ text-align:center; }
	.xGalleryFrame table 	{ width:100%; }
	.xGalleryItemFrame		{ float:none; width:auto; text-align:center; }

	#MfGallery h3			{ text-align:center; }
	#MfGallery h4			{ text-align:center; float:none; }
	#MfGallery h1			{ text-align:center; }
	#MfGallery h5			{ text-align:center; }
	#MfGallery h6			{ text-align:center; }
	#MfGallery p			{ text-align:center; }
 }

 @media (max-width:350px){
	#MfPageNavFrame			{ width:auto; }
 }

 @media (max-width:480px){
	#MfGallery table		{ width:100%; border-width:0; border-collapse:collapse; }
	.xGalleryFrame			{ float:none; display:inline-block; width:100%; margin-top:5px; margin-bottom:0px; }
 }